-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1500.v20250801-0854
-vmargs
-Dosgi.noShutdown=true
-Duser.timezone=GMT
-Djava.awt.headless=true
-Xmx2048m
